Bug 238781 - Branch WindowMaker for EPEL
Summary: Branch WindowMaker for EPEL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: WindowMaker   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 22:11 UTC by Andreas Bierfert
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 07:27:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: fedora-cvs+


Attachments (Terms of Use)

Description Andreas Bierfert 2007-05-02 22:11:38 UTC
Package Change Request
======================
Package Name: WindowMaker
New Branches: EL-5
Updated EPEL Owners: andreas.bierfert@lowlatency.de

This was in fedora.us so there is no review bug.


Note You need to log in before you can comment on or make changes to this bug.